{{#if authorization.features.engines.security}}
    {{#link-to 'application-security' tagName="li"}}
      {{link-to 'Application Security' 'application-security' bubbles=false}}
    {{/link-to}}
  {{else}}
    <li>
      {{#link-to-aptible app="compliance" path="security"}}
        Application Security
      {{/link-to-aptible}}
    </li>
  {{/if}}